;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=Arial,11,ANSI
ABOUT=Arial,11,ANSI

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=RISO Wakeup-Tool
OPTION=Optionen
DELETE=Menübild löschen
SEARCH=Menübild durchsuchen
ABOUT=Über

[GROUP]
STATUS=Kontrollgerätstatus
WAKEUP=Kontrollgerät zum Starten
SCREEN=Bildeinstellung
NOTICE=Einstellen der Mitteilung

[ABOUT]
NAME=RISO Wakeup-Tool

[BUTTON]
OK=OK
CANCEL=Abbrechen
APPLY=&Anwenden
WAKEUP=&Start
RENEW=A&ktualisieren
ADD=&Registrieren
DELETE=&Löschen
OPTION=Option (&O)
EXIT=&Beenden
SEARCH=&Suchen

[LABEL]
;?????
STR_ADDRESS=IP-Adresse:
STR_ETHERNET=Ethernet-Adresse:

;???????
CHK_STARTUP=Zum Starten &registrieren
CHK_MINI=Minimieren und &Starten 
CHK_FRONT=Immer &zuoberst anzeigen
STR_TIME=&Timing der Statusaktualisierung
STR_TIME_RANGE=(3 - 60 sec)
CHK_OFF_ON=Wenn Kontrollgerätspannung &eingeschaltet ist
CHK_ON_OFF=Wenn Kontrollgerätspannung &ausgeschaltet ist
STR_WTIME=&Wartezeit
STR_WTIME_RANGE=(60 - 300 sec)

;???????????
STR_DELETE=Das zu löschende Kontrollgerät auswählen.

;????????
STR_SEARCH=Wählen Sie das zu registrierende Kontrollgerät. Schließen Sie das Kontrollgerät am gleichen Netzwerksegment an und schalten Sie die Spannung ein.

[TAB]
TAB00=Grundeinstellung
TAB01=Wake up (Aufwecken)

[COLUM]
COL00=Kontrollgerätname
COL01=Ethernet-Adresse
COL02=IP-Adresse

[MENU]
MENU00=&Wiederherstellung der Originalgröße
MENU01=&Minimieren
MENU02=&Immer in den Vordergrund bringen
MENU03=&Paramètre(s) d'option(s)
MENU04=&A propos
MENU05=&Sortie

[STATUS]
STATUS00=Das zu verwendende Kontrollgerät wählen.
STATUS01=Status wird erfasst.
STATUS02=Spannung AUS (Verbindung deaktiviert)
STATUS03=Aufwecken
STATUS04=Spannung EIN (Verbindung wird hergestellt)

[BALLON]
TITLE=RISO Wakeup-Tool
MESSAGE00=Spannung von %s ist ausgeschaltet.
MESSAGE01=Spannung von %s ist eingeschaltet.

[MESSAGE]
TITLE=RISO Wakeup-Tool
CONFIG=Einstellfehler
MESSAGE00=Das RISO Wakeup-Tool beenden.\nSind Sie sicher?
MESSAGE01=Das RISO Wakeup-Tool ist aktiv.
MESSAGE02=Initialisierung erfolgreich.
MESSAGE03=Das Timing der Statusaktualisierung auf 3 bis 60 Sekunden einstellen.
MESSAGE04=Wartezeit zwischen 60 bis 300 Sekunden einstellen.
MESSAGE05=Das Kontrollgerät ist nicht registriert. Möchten Siees  registrierten?
